class CreatePDegressifs < ActiveRecord::Migration
  def change
    create_table :p_degressifs do |t|
      t.references :p_product, index: true, foreign_key: true
      t.decimal :price, precision: 10, scale: 2
      t.decimal :nbr, precision: 10, scale: 2
      t.boolean :archived, :default => false

      t.timestamps null: false
    end
  end
end
